BANK WOORI SAUDARA - Feature #697

[HR-PAYROLL] Report COA Expense
12/29/2021 11:56 AM - Kezia Pawitra Yulianti

Status: Closed Start date: 12/29/2021
Priority: Immediate Due date: 01/21/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

minta tolong dibuatkan report baru COA Expense sesuai template terlampir

berikut bbrp informasinya ya:

1. Sudah di buatkan menu baru nya dgn menu ID PYAR40

2. Sudah dibuatkan Report ID barunya yaitu 1330001

3. Sudah dibuatkan juga RPT Selection nya

4. Untuk field report type pd selection, saya fixed value dgn 0002 karena dia akan menggunakan settingan yang sama dengan report
wage type recap (hanya dibedakan report type nya saja)

5. Sehingga untuk query nya juga bisa ambil dr referensi report wt recap juga ya

6. Yang membedakan pada keluaran report yaitu tidak detail per employee, namun per cost center

7. Cost center diambil dr PHRPAQ0002 yang adai di tiap karyawan

Kalau ada yg ingin ditanyakan silahkan ya

Tks

History

#1 - 12/29/2021 11:57 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 01/10/2022 04:33 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti
mba yaya ,, udah bisa di test untuk Report COA Expense

makasih mba

#3 - 01/21/2022 01:21 PM - Kezia Pawitra Yulianti

- Due date changed from 12/31/2021 to 01/21/2022

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Azid,

sepertinya filter cost centernya belum jalan deh

Boleh tolong d cek Ig

karena skrg saat di isi filter nya dan di kosongin resultnya tetep sama
Tks

#4 - 01/21/2022 02:19 PM - Kezia Pawitra Yulianti

- Status changed from Assigned to Revise

#5 - 01/22/2022 09:30 AM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

mba udah bisa di test ya ,, udah bener belom seperti itu
makasih mba yaya

#6 - 09/13/2022 04:40 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

sip

#7 - 09/17/2022 04:40 PM - M Azid Wahyudi
- Status changed from Deploy to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear johanes ,, tolong cek report ini di port bws
makasih

#8 - 09/17/2022 04:40 PM - M Azid Wahyudi
yg port barunya bws , udah jalan atau belom ,
kalau belom nanti di deploy

#9 - 05/07/2024 11:33 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
